langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_cta
    - field.field.block_content.text_cta.body
    - field.field.block_content.text_cta.field_cta
  module:
    - fences
    - layout_builder
    - text
    - ui_icons_field_linkit
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - sobki_theme_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:sobki_theme_bootstrap:container'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: 'sobki_theme_bootstrap:container'
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                  extra: ''
              tag:
                source_id: select
                source:
                  value: div
          context_mapping:
            entity: layout_builder.entity
        components:
          648b057b-f638-4b81-b5c2-a332ac6c8b1b:
            uuid: 648b057b-f638-4b81-b5c2-a332ac6c8b1b
            region: content
            configuration:
              id: 'field_block:block_content:text_cta:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
            weight: 0
            additional: {  }
          46cc612f-944c-411e-b8c0-57e3d300c355:
            uuid: 46cc612f-944c-411e-b8c0-57e3d300c355
            region: content
            configuration:
              id: 'field_block:block_content:text_cta:field_cta'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: icon_linkit_formatter
                label: hidden
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: '0'
                  linkit_profile: default
                  icon_settings:
                    bootstrap:
                      size: 1em
                      color: ''
                      alt: ''
                    fontawesome_brands:
                      width: 1em
                      height: 1em
                      color: ''
                      alt: ''
                    fontawesome_regular:
                      width: 1em
                      height: 1em
                      color: ''
                      alt: ''
                    fontawesome_solid:
                      width: 1em
                      height: 1em
                      color: ''
                      alt: ''
                  icon_display: icon_only
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
            weight: 1
            additional: {  }
        third_party_settings: {  }
id: block_content.text_cta.default
targetEntityType: block_content
bundle: text_cta
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings:
      fences:
        fences_field_tag: none
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
    weight: 0
    region: content
  field_cta:
    type: icon_linkit_formatter
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
      linkit_profile: default
      icon_settings:
        bootstrap:
          size: 1em
          color: ''
          alt: ''
        fontawesome_brands:
          width: 1em
          height: 1em
          color: ''
          alt: ''
        fontawesome_regular:
          width: 1em
          height: 1em
          color: ''
          alt: ''
        fontawesome_solid:
          width: 1em
          height: 1em
          color: ''
          alt: ''
      icon_display: icon_only
    third_party_settings:
      fences:
        fences_field_tag: none
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
    weight: 1
    region: content
hidden:
  langcode: true
